/***************************************************************/
/*                        汎      用                           */
/***************************************************************/

/****************************/
/* フォント関連             */
/****************************/
/*--- 文字色指定 ---*/
.color_white			{ color:#ffffff; }			/* 白 */
.color_black			{ color:#000000; }			/* 黒 */
.color_red				{ color:#ff0000; }			/* 赤 */
.color_blue				{ color:#0000ff; }			/* 青 */
.color_green			{ color:#00ff00; }			/* 緑 */
.color_yellow			{ color:#ffff00; }			/* 黄 */
.color_purple			{ color:#ff00ff; }			/* 紫 */
.color_cyan				{ color:#00ffff; }			/* 水色 */
.color_orange			{ color:#ff6600; }			/* オレンジ */
.color_gray				{ color:#757575; }			/* グレー */

/*--- 強調文字 ---*/
/* (黒字) */
.weight {
	color:#000000;
	font-size:14.67px;
	font-size:11pt;
	font-weight:bold;
}
/* (赤字) */
.weight_red {
	color:#ff0000;
	font-size:14.67px;
	font-size:11pt;
	font-weight:bold;
}

/*--- メッセージ用 ---*/
/* (本文用) */
.msg_critical			{ color:#ff0000; }			/* 異常 */
.msg_question			{ color:#000000; }			/* 問合せ */
.msg_exclamation		{ color:#ff0088; }			/* 警告 */
.msg_information		{ color:#0000ff; }			/* 情報 */
/* (タイトル用) */
.msg_title_critical {		/* 異常 */
	color:#ff0000;
	font-size:16px;
	font-size:12pt;
	font-weight:bold;
}
.msg_title_question {		/* 問合せ */
	color:#000000;
	font-size:16px;
	font-size:12pt;
	font-weight:bold;
}
.msg_title_exclamation {	/* 警告 */
	color:#ff0088;
	font-size:16px;
	font-size:12pt;
	font-weight:bold;
}
.msg_title_information {	/* 情報 */
	color:#0000ff;
	font-size:16px;
	font-size:12pt;
	font-weight:bold;
}

/*--- 画面移動用のリンク文字 ---*/
.idou {
	font-size:14.67px;
	font-size:11pt;
}

/*--- 項目別の補足用文字 ---*/
.hosoku	{ 
	color:#ff0000;
	font-size:10.67px;
	font-size:8pt;
}

/*--- 承認状態 ---*/
.app_nodata				{ color:#ff0000; }			/* 未申請 */
.app_nowapp				{ color:#ff2c94; }			/* 未承認・承認中 */
.app_reject				{ color:#0000ff; }			/* 棄却 */
.app_finish				{ color:#000000; }			/* 承認済 */

/*--- 平休区分 ---*/
.cal_weekday			{ color:#000000; }			/* 平日 */
.cal_holiday			{ color:#ff0000; }			/* 法定休日 */
.cal_freehol			{ color:#0000ff; }			/* 法定外休日 */
/* (太字) */
.cal_weekday_bold {		/* 平日 */
	color:#000000;
	font-weight:bold;
}
.cal_holiday_bold {		/* 法定休日 */
	color:#ff0000;
	font-weight:bold;
}
.cal_freehol_bold {		/* 法定外休日 */
	color:#0000ff;
	font-weight:bold;
}

/*--- 明細処理区分 ---*/
.mei_add {				/* 追加 */
	color:#009900;
	font-weight:bold;
}
.mei_mod {				/* 変更 */
	color:#0000ff;
	font-weight:bold;
}
.mei_del {				/* 削除 */
	color:#ff0000;
	font-weight:bold;
}

/*--- ログ区分 ---*/
.log_ok {				/* 正常 */
	color:#000000;
}
.log_err {				/* エラー */
	color:#ff0000;
	font-weight:bold;
}
.log_warn {				/* 警告 */
	color:#ff6600;
	font-weight:bold;
}

/****************************/
/* 背景色関連               */
/****************************/
/*--- 勤務報告 ---*/
.kin_nodata {			/* 未登録行 */
	background-color:#ffff80;
}
.kin_dakerr {			/* 打刻エラー行 */
	background-color:#ffcccc;
}
.kin_update {			/* 修正行 */
	background-color:#80ffff;
}
/* (平休区分セル用) */
.holiday {				/* 法定休日 */
	background-color:#ff8080;
}
.freehol {				/* 法定外休日 */
	background-color:#8080ff;
}
.mukou {				/* 無効 */
	background-color:#808080;
}

/*--- 集計一覧 ---*/
.sum {					/* 合計行 */
	background-color:#cccccc;
}

/*--- 明細行 ---*/
.mei_add_bg {			/* 追加行 */
	background-color:#ffff80;
}
.mei_mod_bg {			/* 変更行 */
	background-color:#80ffff;
}
.mei_del_bg {			/* 削除行 */
	background-color:#ffcccc;
}

/*--- ログ詳細 ---*/
.log_ok_bg {			/* 正常 */
	background-color:Transparent;
}
.log_err_bg {			/* エラー */
	background-color:#ffcccc;
}
.log_warn_bg {			/* 警告 */
	background-color:#ffffc0;
}

/***************************************************************/
/*                        タグ別指定                           */
/***************************************************************/
/*--- FORM ---*/
FORM {
	display:inline;
}

/*--- BODY ---*/
BODY {
	font-size:13.34px;
	font-size:10pt;
}
BODY.menu {			/* メニュー用 */
	color:#ffffff;
	background-color:#008080;
}
/* メインサイト */
BODY.kinmu {		/* 勤務報告用 */
	background-image:url("../../images/tile4_blue.gif");
}
BODY.apply {		/* 事前申請用 */
	background-image:url("../../images/tile4_pink.gif");
}
BODY.approval {		/* 承認用 */
	background-image:url("../../images/tile4_orange.gif");
}
BODY.info {			/* 連絡用 */
	background-image:url("../../images/tile4_purple.gif");
}
BODY.man {			/* 管理用 */
	background-image:url("../../images/tile4_green.gif");
}
BODY.view {			/* 参照用 */
	background-image:url("../../images/tile4_gray.gif");
}
BODY.option {		/* オプション用 */
	background-image:url("../../images/tile4_brown.gif");
}
BODY.common {		/* 共通用 */
	background-image:url("../../images/tile4_water.gif");
}
/*--- ADD 2017/07/05 Start  ---*/
BODY.dakoku {		/* 打刻用 */
	background-image:url("../../images/tile4_lime.png");
}
/*--- ADD 2017/07/05 End  ---*/
BODY.dakoku_in {		/* 打刻（出勤）用 */
	background-image:url("../../images/tile4_lime.png");
}
BODY.dakoku_out {		/* 打刻（退勤）用 */
	background-image:url("../../images/tile4_orange.gif");
}

/* (ダイアログ用) */
BODY.kinmu_dialog {	/* 勤務報告用 */
	background-image:url("../../images/tile4_blue.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.apply_dialog {		/* 事前申請用 */
	background-image:url("../../images/tile4_pink.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.approval_dialog {		/* 承認用 */
	background-image:url("../../images/tile4_orange.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.info_dialog {			/* 連絡用 */
	background-image:url("../../images/tile4_purple.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.man_dialog {			/* 管理用 */
	background-image:url("../../images/tile4_green.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.view_dialog {			/* 参照用 */
	background-image:url("../../images/tile4_gray.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.option_dialog {		/* オプション用 */
	background-image:url("../../images/tile4_brown.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.common_dialog {		/* 共通用 */
	background-image:url("../../images/tile4_water.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
/*--- ADD 2017/07/05 Start  ---*/
BODY.dakoku_dialog {		/* 打刻用 */
	background-image:url("../../images/tile4_lime.png");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
/*--- ADD 2017/07/05 End  ---*/

/* 管理者サイト */
BODY.man_monthly {	/* 月次用 */
	background-image:url("../../images/tile1_orange.gif");
}
BODY.man_kinmu {	/* 勤務管理用 */
	background-image:url("../../images/tile1_blue.gif");
}
BODY.man_hol {		/* 休暇管理用 */
	background-image:url("../../images/tile1_pink.gif");
}
BODY.man_master {	/* マスタメンテ用 */
	background-image:url("../../images/tile1_green.gif");
}
BODY.man_config {	/* 設定用 */
	background-image:url("../../images/tile1_purple.gif");
}
BODY.man_common {	/* 共通用 */
	background-image:url("../../images/tile1_water.gif");
}
/* (ダイアログ用) */
BODY.man_monthly_dialog {	/* 月次用 */
	background-image:url("../../images/tile1_orange.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.man_kinmu_dialog {		/* 勤務管理用 */
	background-image:url("../../images/tile1_blue.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.man_hol_dialog {		/* 休暇管理用 */
	background-image:url("../../images/tile1_pink.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.man_master_dialog {	/* マスタメンテナンス用 */
	background-image:url("../../images/tile1_green.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.man_config_dialog {	/* 設定用 */
	background-image:url("../../images/tile1_purple.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
BODY.man_common_dialog {	/* 共通用 */
	background-image:url("../../images/tile1_water.gif");
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

/*--- H2 (画面見出し) ---*/
H2 {
	color:navy;
	font-size:16px;
	font-size:12pt;
	font-weight:bold;
}
/* メインサイト */
H2.kinmu {			/* 勤務報告用 */
	border-left:#0267ff 20px solid;
	border-bottom:#0267ff 2px solid;
	padding-left:10px;
}
H2.apply {			/* 事前申請用 */
	border-left:#ff86ad 20px solid;
	border-bottom:#ff86ad 2px solid;
	padding-left:10px;
}
H2.approval {		/* 承認用 */
	border-left:#ffaa25 20px solid;
	border-bottom:#ffaa25 2px solid;
	padding-left:10px;
}
H2.info {			/* 連絡用 */
	border-left:#b460ff 20px solid;
	border-bottom:#b460ff 2px solid;
	padding-left:10px;
}
H2.man {			/* 管理用 */
	border-left:#598267 20px solid;
	border-bottom:#598267 2px solid;
	padding-left:10px;
}
H2.view {			/* 参照用 */
	border-left:#757575 20px solid;
	border-bottom:#757575 2px solid;
	padding-left:10px;
}
H2.option {			/* オプション用 */
	border-left:#7D542B 20px solid;
	border-bottom:#7D542B 2px solid;
	padding-left:10px;
}
H2.common {			/* 共通用 */
	border-left:#3385ff 20px solid;
	border-bottom:#3385ff 2px solid;
	padding-left:10px;
}
/* 管理者サイト */
H2.man_monthly {	/* 月次用 */
	border-left:#ffaa25 20px solid;
	border-bottom:#ffaa25 2px solid;
	padding-left:10px;
}
H2.man_kinmu {		/* 勤務管理用 */
	border-left:#0267ff 20px solid;
	border-bottom:#0267ff 2px solid;
	padding-left:10px;
}
H2.man_hol {		/* 休暇管理用 */
	border-left:#ff86ad 20px solid;
	border-bottom:#ff86ad 2px solid;
	padding-left:10px;
}
H2.man_master {		/* マスタメンテ用 */
	border-left:#598267 20px solid;
	border-bottom:#598267 2px solid;
	padding-left:10px;
}
H2.man_config {		/* 設定用 */
	border-left:#b460ff 20px solid;
	border-bottom:#b460ff 2px solid;
	padding-left:10px;
}
H2.man_common {		/* 共通用 */
	border-left:#3385ff 20px solid;
	border-bottom:#3385ff 2px solid;
	padding-left:10px;
}

/*--- H3 (セクション見出し) ---*/
H3 {
	color:navy;
	font-size:14.67px;
	font-size:11pt;
	font-weight:bold;
	background-repeat:no-repeat;
	padding-left:15px;
	display:inline;
}
/* メインサイト */
H3.kinmu {			/* 勤務報告用 */
	background-image:url("../../images/box_blue.gif");
}
H3.apply {			/* 事前申請用 */
	background-image:url("../../images/box_pink.gif");
}
H3.approval {		/* 承認用 */
	background-image:url("../../images/box_orange.gif");
}
H3.info {			/* 連絡用 */
	background-image:url("../../images/box_purple.gif");
}
H3.man {			/* 管理用 */
	background-image:url("../../images/box_green.gif");
}
H3.view {			/* 参照用 */
	background-image:url("../../images/box_gray.gif");
}
H3.option {			/* オプション用 */
	background-image:url("../../images/box_brown.gif");
}
H3.common {			/* 共通用 */
	background-image:url("../../images/box_water.gif");
}
/* 管理者サイト */
H3.man_monthly {	/* 月次用 */
	background-image:url("../../images/box_orange.gif");
}
H3.man_kinmu {		/* 勤務管理用 */
	background-image:url("../../images/box_blue.gif");
}
H3.man_hol {		/* 休暇管理用 */
	background-image:url("../../images/box_pink.gif");
}
H3.man_master {		/* マスタメンテ用 */
	background-image:url("../../images/box_green.gif");
}
H3.man_config {		/* 設定用 */
	background-image:url("../../images/box_purple.gif");
}
H3.man_common {		/* 共通用 */
	background-image:url("../../images/box_water.gif");
}
/* (サブ見出し) */
H3.man_monthly2 {	/* 月次用 */
	background-image:url("../../images/ball2_orange.gif");
}
H3.man_kinmu2 {		/* 勤務管理用 */
	background-image:url("../../images/ball2_blue.gif");
}
H3.man_hol2 {		/* 休暇管理用 */
	background-image:url("../../images/ball2_pink.gif");
}
H3.man_master2 {	/* マスタメンテ用 */
	background-image:url("../../images/ball2_green.gif");
}
H3.man_config2 {	/* 設定用 */
	background-image:url("../../images/ball2_purple.gif");
}
H3.man_common2 {	/* 共通用 */
	background-image:url("../../images/ball2_cyan.gif");
}

/*--- H4 (対象者等) ---*/
H4 {
	color:#000000;
	font-size:14.67px;
	font-size:11pt;
	font-weight:bold;
	display:inline;
}

/*--- H5 (説明文) ---*/
H5 {
	color:#000000;
	font-size:13.34px;
	font-size:10pt;
	font-weight:normal;
}
/* (セクション用) */
H5.section {
	margin:5px;
	padding:0px;
}

/*--- HR ---*/
/* 区切り線 */
HR.kugiri {
	background-color:#cccccc;
}

/*--- A ---*/
A {
	font-size:13.34px;
	font-size:10pt;
}
A:link {
	color:#0000ff;
	text-decoration:underline;
}
A:visited {
	color:#0000ff;
	text-decoration:underline;
}
A:active {
	color:#0000ff;
	text-decoration:underline;
}
A:hover {
	color:#0000ff;
	text-decoration:underline;
}

/*--- B ---*/
B {
	font-size:13.34px;
	font-size:10pt;
}

/*--- DIV ---*/
DIV {
	font-size:13.34px;
	font-size:10pt;
}
/* (複数行表示用) */
DIV.multi_line {
	border:1px solid #008080;
	overflow:scroll;
}

/*--- TABLE ---*/ 
TABLE,TD {
	border:1px solid #008080;
	border-collapse:collapse;
	font-size:13.34px;
	font-size:10pt;
}
/* (罫線制御) */
/* 線無し */
TABLE.border_none {
	border-width:0px;
}
TABLE.border_none TD {
	border-width:0px;
}
/* 横線のみ */
TABLE.border_rows {
}
TABLE.border_rows TD {
	border-width:1px 0px 1px 0px;
}
/* 外枠のみ */
TABLE.border_outer {
}
TABLE.border_outer TD {
	border-width:0px;
}
/* ※入れ子テーブル用 */
TABLE.border_all {
}
TABLE.border_all TD {
	border-width:1px;
}
/* (見出し行用) */
TABLE TD.header {
	color:#ffffff;
	background-color:#008080;
	text-align:center;
}
/* (メニューツリー関連) */
TABLE TD.menu_secbg {				/* 仕切り行 */
	color:#000000;
	background-color:#ffff80;
}
TABLE TD.menu_line {				/* 区切り線 */
	border-top:4px dotted #5f9ea0;
}
TABLE TD.menu_line_bottom {			/* 区切り線(最下行) */
	border-top:4px dotted #5f9ea0;
	border-bottom:4px dotted #5f9ea0;
}

/*--- INPUT ---*/
INPUT {
	font-size:13.34px;
	font-size:10pt;
	color:#000000;
	background-color:#ffffea;
}
/* (IME制御) */
INPUT.ime-off {			/* IME OFF */
	ime-mode:disabled;
}
INPUT.ime-on {			/* IME ON */
	ime-mode:active;
}
/* (数値用) */
INPUT.number {
	ime-mode:disabled;
	text-align:right;
}

/*--- TEXTAREA ---*/
TEXTAREA {
	font-size:13.34px;
	font-size:10pt;
	color:#000000;
	background-color:#ffffea;
	text-decoration:none;
}

/*--- SELECT ---*/
SELECT {
	font-size:13.34px;
	font-size:10pt;
	color:#000000;
	background-color:#ffffea;
}

/*--- FIELDSET ---*/
FIELDSET.inline {
	display:inline;
}

/*20210925 chrome対応 Yokokawa add*/
.hide {
    display: none;
}
/* ローディング（ロック）画面前面の全体に表示 */
#loading_box {
    width: 100%;
    height: 100%;
    background: #999;
    opacity: 0.6;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    text-align: center;
}
/*20210925 chrome対応 Yokokawa add end*/
